{
	"313000221_0": "Hey Hibiki, where are you going?",
	"313000221_1": "I want to take a look a bit further inland!",
	"313000221_2": "You're being a bit careless. \\n Think a little before you act.",
	"313000221_3": "But—! We came all the way here, just a bit further!",
	"313000221_4": "Geez, Hibiki...",
	"313000221_5": "The weather's so nice here. I want to see the whole island, together with you!",
	"313000221_6": "Yes, yes...",
	"313000221_7": "...The sun is shining and the skies are clear.",
	"313000221_8": "It really feels like summer... Come on let's go!",
	"313000221_9": "Hibiki, wait!",
	"313000221_10": "Wow, I can't believe there's such a huge cave in a place like this.",
	"313000221_11": "Yeah, I think this is the cave from last time.",
	"313000221_12": "You mean the first time you came here?",
	"313000221_13": "Yeah. Hey, let's go inside!",
	"313000221_14": "Okay... But if it looks dangerous, we should leave right away.",
	"313000221_15": "The entrance slopes really sharply so watch your step.",
	"313000221_16": "All right, thanks.",
	"313000221_17": "This cave is really deep...",
	"313000221_18": "It might be a little different from the last time we came here. \\n It looks like parts of it collapsed...",
	"313000221_19": "Really?",
	"313000221_20": "Yeah, it seems dangerous.  Let's not go too far in.",
	"313000221_21": "Yeah, you're ri— Huh?!",
	"313000221_22": "Watch out!",
	"313000221_23": "...That was close.",
	"313000221_24": "Thanks—",
	"313000221_25": "Oh, it collapsed...",
	"313000221_26": "Aaaaaaaahhhhh!",
	"313000221_27": "Aaaahhhh!",
	"313000221_28": "...And that's how we fell into a hole in the ground.",
	"313000221_29": "And then there was an underground lake.",
	"313000221_30": "Yeah that's right. Then we saw this weird light, and when we headed towards it—",
	"313000221_31": "We found a weird wooden box. \\n And when we touched it, suddenly a huge castle sprang up—",
	"313000221_32": "A castle...?",
	"313000221_33": "That's pretty impressive...",
	"313000221_34": "...You two didn't dream all this up, right?",
	"313000221_35": "I don't think we just had the same dream.",
	"313000221_36": "Well I guess there were those fishmen...",
	"313000221_37": "So it was a cave-in... \\n We need to be careful, too.",
	"313000221_38": "You won't fall in because you'll just get stuck like last time!",
	"313000221_39": "Yeah, she's right.",
	"313000221_40": "What? What's that supposed...",
	"313000221_41": "Your incredible trap evasion technique!",
	"313000221_42": "We can't count on divine intervention like that...",
	"313000221_43": "...Sh-shut up!",
	"313000221_44": "Hm? What happened?",
	"313000221_45": "Don't worry about it!",
	"313000221_46": "Hey, should we continue?",
	"313000221_47": "Yes, please.",
	"313000221_48": "Okay. So after the castle appeared, \\n suddenly out of nowhere those fishmen started chasing us.",
	"313000221_49": "We thought they were going to catch us but—",
	"313000221_50": "While we were running away we managed to manifest the Swimsuit Gears, \\n which allowed us to escape.",
	"313000221_51": "And so you were saved...",
	"313000221_52": "In the end, what even <i>were</i> those fishmen?",
	"313000221_53": "Yeah, and why did they attack us...?",
	"313000221_54": "The plot thickens!",
	"313000221_55": "—Hm? Do you hear a voice?",
	"313000221_56": "They're screaming!",
	"313000221_57": "Are the fishmen attacking someone...?",
	"313000221_58": "Let's go find out!"
}